@charset "utf-8";

/* KV
-------------------------------------------------- */
.hero-area-b .content {
	padding-top: 60px;
}
@media screen and (max-width: 767px) {
	.hero-area-b .content {
		padding-top: 0;
	}	
}
.hero-area-b .content .main-txt>*,
.hero-area-b .content .sub-txt>*{
	background: none;
	color: #000;
}
@media only screen and (max-width: 1800px) {
	.hero-area-b .visual>img,
	.hero-area-b .visual>a>img {
		width: auto;
		height: 100%;
		max-width: inherit;
		min-width: inherit;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
}

/* h2
-------------------------------------------------- */
h2.c-hdg-a {
  text-align: center;
  position: relative;
  margin: 52px 0 45px;
  padding-bottom: 18px;
  font-size: 3.2rem;
  line-height: 1.4;
  border-bottom: 3px solid #9d9c95;
}

@media screen and (max-width: 767px) {
  h2.c-hdg-a {
	margin: 52px 0 30px;
    font-size: 2.4rem;
  }
}

h2.c-hdg-a::before {
  position: absolute;
  bottom: -3px;
  left: 35%;
  display: block;
  width: 30%;
  min-width: 72px;
  height: 3px;
  background: #a30b1a;
  content: "";
}

h2.c-hdg-d {
  padding-bottom: 18px;
  font-size: 3.2rem;
  text-align: center;
}

/* ERPソリューション一覧
-------------------------------------------------- */
.main-contents .section.diff-bg-d {
	background: url(/jp/imagesgig5/bg_black_tcm102-4811142_tcm102-2750236-32.jpg) no-repeat top left,#12171c;
}

@media only screen and (min-width: 769px) {
	.lyt-hover-a.diff-col3 .hover-content:first-child {
		background: rgba(0,0,0,0.4);
	}
}
.white-btn,
.white-btn:hover {
	border: 1px solid #fff;
	background: none;
}
@media only screen and (min-width: 1013px) {
	.lyt-hover-a .hover-content .visual a span:not(.hover-hdg) {
		margin-top: 17px;
	}
}
.c-category-area-a .c-category-area-a__label-area {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.c-category-area-a .c-category-area-a__label-txt {
	color: #fff;
	background: #3b3b34;
	padding: 2px 15px;
	font-size: 14px;
}

.c-category-area-a .c-category-area-a__label-txt.bg-red {
	background: #a20a19;
}

.c-category-area-a .c-category-area-a__label-txt + .c-category-area-a__label-txt {
 	margin-left: 8px;
}

/* ERPソリューション 導入事例
-------------------------------------------------- */
.main-contents .section.diff-bg-g {
	background: url(/jp/imagesgig5/bg_white_tcm102-4811143_tcm102-2750236-32.jpg) no-repeat top center,#EAEAEA;
}

/* ファミリーソフト
-------------------------------------------------- */
.solutionpanels {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
}
.solutionpanels li {
	width: 50%;
	padding: 0 10px;
}
.solutionpanels li:nth-of-type(odd) {
	padding-left: 0;
}
.solutionpanels li:nth-of-type(2n) {
	padding-right: 0;
}
@media screen and (max-width: 767px) {
	.solutionpanels li {
		width: 100%;
		padding: 0;
	}	
	.solutionpanels li + li {
		margin-top: 15px;
	}
}
.solutionpanels li.solutionpanel--full {
	width: 100%;
	text-align: center;
	font-size: 1.8rem;
}
.solutionpanels li.solutionpanel--full a {
	min-height: 0;
	padding-top: 12px;
	padding-bottom: 12px;
}
.solutionpanels li.solutionpanel--full strong {
	font-weight: normal;
}
.solutionpanels li:nth-child(n+3) {
	margin-top: 20px;
}
.solutionpanels li a {
	position: relative;
	display: block;
	height: 100%;
	min-height: 137px;
	padding: 20px;
	text-decoration: none;
	color: #323232;
	border: 1px solid transparent;
	background-color: #fff;
}
.solutionpanels li a::after {
	position: absolute;
	right: 10px;
	bottom: 10px;
	content: url(/jp/imagesgig5/icon_triangle_g_tcm102-4811144_tcm102-2750236-32.png);
	line-height: 1;
}
.solutionpanels li a:hover {
	border-color: #a20a19;
}
.solutionpanels li a:hover::after {
	content: url(/jp/imagesgig5/icon_triangle_r_tcm102-4811145_tcm102-2750236-32.png);
}
.solutionpanels li a strong {
	display: block;
	margin: 10px 0;
	color: #a20a19;
	font-size: 2rem;
}

/* お問い合わせ
-------------------------------------------------- */
.box-b > .contact-heading {
	text-align: center;
}

.c-lyt-contact-a .c-list-contact-a {
	margin-left: 0;
	width: 100%;
}

.c-lyt-contact-a .c-list-contact-a > li {
	padding: 2vw;
	width: 50%;
}

.c-lyt-contact-a .c-list-contact-a > li:first-child {
	border-right: 1px solid #c6c6c0;
}

.c-lyt-contact-a .c-list-contact-a > li .c-type-form {
	font-size: 2.5rem;
	font-weight: bold;
}

.c-lyt-contact-a .c-list-contact-a > li .c-type-form::before{
	content: "";
	display: inline-block;
	position: relative;
	top: 3px;
	margin-right: 12px;
	width: 30px;
	height: 30px;
	background: url(/jp/imagesgig5/icon_form_pen_tcm102-4574794_tcm102-2750236-32.gif) no-repeat;
}

.c-lyt-contact-a .c-list-contact-a > li .notes-a {
	margin-top: 12px !important;
}

.c-lyt-contact-a .c-list-contact-a li.p-type-tel .customer {
	margin-left: -34px;
	text-align: center;
	font-weight: bold;
}

.c-lyt-contact-a .c-list-contact-a li.p-type-tel .p-contact-inner {
	margin-top: 15px;
}

.c-lyt-contact-a .c-list-contact-a li.p-type-tel .p-contact-inner::before {
	background-position: -126px 47px;
}

@media screen and (max-width: 900px){
	.c-lyt-contact-a .c-list-contact-a > li a .p-contact-inner .supple-a {
		display: block;
	}
}

@media screen and (min-width: 769px){
.box-b > .contact-heading .tb-sp {
	display: none;
}
}

@media screen and (max-width: 768px){
	.box-b > .contact-heading {
		margin-bottom: 10px;
	}

	.c-lyt-contact-a .c-list-contact-a > li {
		padding: 0;
		width: inherit;
	}

	.c-lyt-contact-a .c-list-contact-a > li:first-child {
		margin-bottom: 20px;
		border-right: none;
		border-bottom: 1px solid #c6c6c0;
		padding-bottom: 10px;
	}

	.c-lyt-contact-a .c-list-contact-a li.p-type-tel .customer {
		margin-left: 0;
	}

	.c-lyt-contact-a .c-list-contact-a li.p-type-tel .p-contact-inner {
		font-size: 2.8rem;
	}
}